
# Query Dumps
/dumps

# Wiki Tables
/wiki

# PyWikiBot
/pywikibot.lwp
/throttle.ctrl
/apicache-py3

# Python
/__pycache__

# IntelliJ
/.idea/castle-list-generator-wd.iml
/.idea/misc.xml
/.idea/modules.xml
/.idea/vcs.xml
/.idea/workspace.xml
/.idea/inspectionProfiles
/.idea/dictionaries
/.idea/codeStyles/codeStyleConfig.xml

# macOS
.DS_Store
